services:
  jellyfin:
    image: jellyfin/jellyfin
    container_name: jellyfin
    ports:
      - 8096:8096/tcp
      - 7359:7359/udp
    volumes:
      - /srv/jellyfin/config:/config
      - /srv/jellyfin/cache:/cache
      - type: bind
        source: /mnt/media
        target: /media
        read_only: true
    restart: 'always'
    environment:
      - JELLYFIN_PublishedServerUrl=https://jellyfin.reeseapps.com
